Wikispeech: Text-To-Speech technology for accessibility
Closed, ResolvedPublic

Description

When: Friday 18 May, 17:00 - 17:30
Where: Session principals (Q1/0003)
Who: Elhuyar Foundation / Basque Wikimedia User Group

Wikispeech is a project that intends to allow Wikipedia articles to be listened instead of read by means of TTS (Text-To-Speech) technology, thus enhancing Wikipedia accessibility.

In this session we will show briefly what Wikispeech is, what is its current state of development, the server configuration... You will learn how you can contribute to it and what needs to be done to add a new language to it.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 2:21 PM

Hello!
This session is in a room with video recording capabilities. Would you like this session recorded for YouTube / Commons?
Pinging @bcampbell as he will be helping with this.

Not really, it will be quite informal, it's been a last minute improvisation...

Are any of the wikispeech people still here? Maria Noguera was looking for wikispeech folks

Yes, Igor Leturia is still around if anyone wants to talk about Wikispeech.

Thank you for hosting your session at WMHack! If you have any notes or slides please add them to the task and then make sure to close the task when there are no more actions. :)

No notes or slides, it was an informal and improvised session... Closing

ElhuyarFundazioa closed this task as Resolved.May 21 2018, 3:22 PM
ElhuyarFundazioa claimed this task.
Vvjjkkii renamed this task from Wikispeech: Text-To-Speech technology for accessibility to xrcaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed ElhuyarFundazioa as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot assigned this task to ElhuyarFundazioa.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from xrcaaaaaaa to Wikispeech: Text-To-Speech technology for accessibility.
CommunityTechBot added a subscriber: Aklapper.